<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="file">
<item><text>Your application will be kept on ____.</text></item>
<item><text>He had compiled a ____ of largely circumstantial evidence.</text></item>
<item><text>The details of the incident will be entered into the ____.</text></item>
<item><text>The police have opened a ____ on the case.</text></item>
<item><text>The ____ on the murder was closed five years ago.</text></item>
</body>
</batch>

